{% extends "base.html" %}
{% block main %}
<h1>Credits</h1>
<blockquote>
    <p>
        LibUp was originally created by Kunal Mehta. The current maintainer is
        Taavi Väänänen.
    </p>
    <p>
        In addition, thank you to the following individuals for their
        contributions in creating LibUp:
        <ul>
            <li>Antoine Musso</li>
            <li>Chad Horohoe</li>
            <li>DannyS712</li>
            <li>James D. Forrester</li>
            <li>MarcoAurelio</li>
            <li>Paladox</li>
            <li>Reedy</li>
            <li>Timo Tijhof</li>
            <li>Tyler Cipriani</li>
            <li>Umherirrender</li>
        </ul>
    </p>
    <p>
        LibUp was created on the shoulders of many free software tools and
        libraries and through the input of countless MediaWiki &amp; Wikimedia
        developers.
    </p>
</blockquote>
{% endblock %}
